<?php
require('conexion.php');

$producto = $_GET['producto'];

$query = query("SELECT pro_precio_venta 'PRECIO', id 'ID'  FROM productos WHERE pro_nombre='$producto'");

$resultado=mysqli_fetch_assoc($query);
$precio_producto = $resultado['PRECIO'];
$id_producto = $resultado['ID'];

$datos = [
    'precio_producto' => $precio_producto,
    'id_producto' => $id_producto,
  ];

echo json_encode($datos);

?>